public class M416DamageMaximizer {
  
  public static void main(String[] args) {

    int bulletDamage = 41; 
    int fireRate = 750; 
    int magazineCapacity = 30;

    int maxDamage = calculateMaxDamage(bulletDamage, fireRate, magazineCapacity);
    
    System.out.println("M416's hit full body damage is maximized to：" + maxDamage);
  }
  
  private static int calculateMaxDamage(int bulletDamage, int fireRate, int magazineCapacity) {
    int maxDamage = 0;
    
   
    maxDamage = bulletDamage * fireRate * magazineCapacity / 60;
    
    return maxDamage;
  }
}
